[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPSList.Destroy

Destroy the list instance.

## Declaration

Source position: fgl.pp line 73

`public destructor TFPSList.Destroy; override;`

## Description

Destroy clears and cleans up the list instance. Depending on the descendant, this may also remove the items in the list from memory.

## See also

TFPSList.Clear |  | Clear the list